Skip to main content
POST
/
v5
/
support
/
accountUrl
Create account support URL
curl --request POST \
  --url https://sandbox.hurdlr.com/rest/v5/support/accountUrl \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: */*' \
  --data '
{
  "client_id": "<string>",
  "client_secret": "<string>",
  "userId": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.tight.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

*/*

Click 'Body Sample' below to see an example JSON Object.

client_id
string
required

The client id of the OAuth 2.0 consumer

client_secret
string
required

The client secret of the OAuth 2.0 consumer

userId
string
required

Id of the user in your DB

Response

default - application/json

default response